{
	"version": 0,
	"global": {
		"enabled": true,
		"ambientColor": [ 160, 112, 90, 255 ],
		"shadowmapSize": "1024x1024",
		"enableHollowEffect": true,
		"hollowThreshold": 0.3,
		"strictRenderTwoSide": true,
		"fogType": "Common",
		"fogStart": 0.0,
		"fogEnd": 0.253,
		"fogColor": [ 0.17621, 0.18021, 0.30462 ],
		"fogHeight": 0.0,
		"fogHeightScale": 0.5
	},
	"lights": [
		{
			"name": "pingXingGuang",
			"enabled": true,
			"lightType": "Directional",
			"position": [ 4824.0, -1503.0, 1989.0 ],
			"rotation": [ 0.12309, 0.50709, 0.0, 0.85306 ],
			"color": [ 255, 160, 151, 255 ],
			"colorFullRange": [ 0.59385, 0.62884, 1.0, 1.0 ],
			"brightness": 1.0,
			"range": 10.0,
			"shadowsEnabled": true,
			"detailShadow": true,
			"shadowStrength": 0.0,
			"pcfRow": 2,
			"normalOffset": 0.0046,
			"bindToObject": false,
			"shadowSplitLogFactor": 0.9,
			"blendAcrossCascade": false,
			"shadowMaxDistance": 0.5,
			"godrayEnabled": true,
			"godRays": {
				"color": [ 59, 163, 255, 255 ],
				"sampleCount": 50,
				"density": 0.734,
				"weight": 0.01,
				"decay": 1.0,
				"exposure": 1.252,
				"scale": 8.0
			}
		},
		{
			"name": "Fire",
			"enabled": true,
			"lightType": "Point",
			"position": [ -10.0, -154.0, 273.0 ],
			"rotation": [ 0.0, 0.0, 0.0, 1.0 ],
			"color": [ 0, 94, 255, 255 ],
			"colorFullRange": [ 1.0, 0.36923, 0.0, 1.0 ],
			"brightness": 0.4,
			"range": 671.0,
			"shadowsEnabled": true,
			"detailShadow": true,
			"shadowStrength": 0.0,
			"pcfRow": 2,
			"normalOffset": 0.003,
			"bindToObject": false,
			"shadowSplitLogFactor": 0.9,
			"blendAcrossCascade": true,
			"shadowMaxDistance": 0.5,
			"godrayEnabled": false,
			"godRays": {
				"color": [ 255, 255, 255, 255 ],
				"sampleCount": 10,
				"density": 1.0,
				"weight": 0.01,
				"decay": 1.0,
				"exposure": 1.0,
				"scale": 1.0
			}
		},
		{
			"name": "JiuZuo/BuGuang",
			"enabled": false,
			"lightType": "Point",
			"position": [ -851.0, -365.0, 116.0 ],
			"rotation": [ 0.0, 0.0, 0.0, 1.0 ],
			"color": [ 68, 151, 255, 255 ],
			"colorFullRange": [ 1.0, 0.59216, 0.26769, 1.0 ],
			"brightness": 0.76,
			"range": 229.0,
			"shadowsEnabled": true,
			"detailShadow": true,
			"shadowStrength": 0.0,
			"pcfRow": 2,
			"normalOffset": 0.003,
			"bindToObject": false,
			"shadowSplitLogFactor": 0.9,
			"blendAcrossCascade": true,
			"shadowMaxDistance": 0.5,
			"godrayEnabled": false,
			"godRays": {
				"color": [ 255, 255, 255, 255 ],
				"sampleCount": 10,
				"density": 1.0,
				"weight": 0.01,
				"decay": 1.0,
				"exposure": 1.0,
				"scale": 1.0
			}
		}
	],
	"objects": [
		{
			"name": "boxx",
			"castShadows": false,
			"receiveShadows": false,
			"affectedByLight": false,
			"isSkyBox": true
		},
		{
			"name": "jiw217",
			"castShadows": false,
			"receiveShadows": false,
			"affectedByLight": false,
			"isSkyBox": false
		},
		{
			"name": "jiw208",
			"castShadows": false,
			"receiveShadows": true,
			"affectedByLight": true,
			"isSkyBox": false
		},
		{
			"name": "jiw145",
			"castShadows": true,
			"receiveShadows": true,
			"affectedByLight": true,
			"isSkyBox": false
		},
		{
			"name": "",
			"castShadows": true,
			"receiveShadows": true,
			"affectedByLight": true,
			"isSkyBox": false
		},
		{
			"name": "",
			"castShadows": true,
			"receiveShadows": true,
			"affectedByLight": true,
			"isSkyBox": false
		}
	]
}